BODY {
	color: Black;
	border: none;
	background-color: White;
	font-family: "Verdana", sans-serif;
	font-size: 100%;
	line-height: 100;
}

TD {
	color: Black;
	background-color: transparent;
	font-family: "Verdana", sans-serif;
	font-size: 80%;
}

H1 {
	font-size: 250%;
	color: Gray;
}

H3 {
	font-size: 180%;
	color: Gray;
}

B {
	font-weight: bold;
}

A {background: transparent; font-family: "Verdana", sans-serif;}
A:link {text-decoration: underline; color: Navy;}
A:visited {text-decoration: underline; color: Navy;}
A:active {text-decoration: underline; color: Navy;}
A:hover {text-decoration: underline; color: Red;}

.small {font-size: 80%;}

.nav {
	font-size: 90%;
}

.lub {
	font-weight: normal;
	font-size: 100%;
	line-height: 140%;
}

.inside {
	vertical-align: top;
	padding-right: 30px;
	padding-left: 30px;
}

.lnk {
	font-weight: bold;
	font-size: 100%;
	line-height: 140%;
}

.kal {
	font-weight: bold;
	font-size: 100%;
	line-height: 140%;
}

.podpis {
	font-size: 80%;
	font-style: italic;
}

.zakupy {
	font-size: 85%;
}